{
  "name": "curso-cypress",
  "version": "1.0.0",
  "description": "Curso de cypress da Escola TAT",
  "main": "index.js",
  "scripts": {
    "test": "cypress run"
  },
  "keywords": [
    "cypress",
    "teste",
    "automation",
    "e2e"
  ],
  "author": "Walmyr Filho",
  "license": "MIT",
  "devDependencies": {
    "cypress": "^9.1.0",
    "har-validator": "^5.1.5"
  }
}

